@font-face {
    font-family: 'Lufthansa Head';
    src: url('LufthansaHead-Light.eot');
    src: url('LufthansaHead-Light.eot?#iefix') format('embedded-opentype'),
        url('LufthansaHead-Light.woff2') format('woff2'),
        url('LufthansaHead-Light.woff') format('woff'),
        url('LufthansaHead-Light.ttf') format('truetype'),
        url('LufthansaHead-Light.svg#LufthansaHead-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Lufthansa Text';
    src: url('LufthansaText-Light.eot');
    src: url('LufthansaText-Light.eot?#iefix') format('embedded-opentype'),
        url('LufthansaText-Light.woff2') format('woff2'),
        url('LufthansaText-Light.woff') format('woff'),
        url('LufthansaText-Light.ttf') format('truetype'),
        url('LufthansaText-Light.svg#LufthansaText-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Lufthansa Text';
    src: url('LufthansaText-Bold.eot');
    src: url('LufthansaText-Bold.eot?#iefix') format('embedded-opentype'),
        url('LufthansaText-Bold.woff2') format('woff2'),
        url('LufthansaText-Bold.woff') format('woff'),
        url('LufthansaText-Bold.ttf') format('truetype'),
        url('LufthansaText-Bold.svg#LufthansaText-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Lufthansa Head';
    src: url('LufthansaHead-Bold.eot');
    src: url('LufthansaHead-Bold.eot?#iefix') format('embedded-opentype'),
        url('LufthansaHead-Bold.woff2') format('woff2'),
        url('LufthansaHead-Bold.woff') format('woff'),
        url('LufthansaHead-Bold.ttf') format('truetype'),
        url('LufthansaHead-Bold.svg#LufthansaHead-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Lufthansa Text';
    src: url('LufthansaText-Regular.eot');
    src: url('LufthansaText-Regular.eot?#iefix') format('embedded-opentype'),
        url('LufthansaText-Regular.woff2') format('woff2'),
        url('LufthansaText-Regular.woff') format('woff'),
        url('LufthansaText-Regular.ttf') format('truetype'),
        url('LufthansaText-Regular.svg#LufthansaText-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lufthansa Head';
    src: url('LufthansaHead-Thin.eot');
    src: url('LufthansaHead-Thin.eot?#iefix') format('embedded-opentype'),
        url('LufthansaHead-Thin.woff2') format('woff2'),
        url('LufthansaHead-Thin.woff') format('woff'),
        url('LufthansaHead-Thin.ttf') format('truetype'),
        url('LufthansaHead-Thin.svg#LufthansaHead-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}

